poll_scroll(3)

NAME
poll_scroll

SYNOPSIS
#include <allegro.h>

int poll_scroll();

DESCRIPTION
This function is used for triple buffering. It checks the status of a hardware scroll previously initiated by the request_scroll() routine, returning non-zero if it is still waiting to take place, and zero if it has already happened.

SEE ALSO
request_scroll(3), request_video_bitmap(3)